/* Css3 Scroolbar */
body::-webkit-scrollbar {
 width: 8px;
}
 body::-webkit-scrollbar-button {
 width: 8px;
 height:5px;
}
 body::-webkit-scrollbar-track {
 background:#eee;
 border: thin solid lightgray;
 box-shadow: 0px 0px 3px #dfdfdf inset;
 border-radius:10px;
}
 body::-webkit-scrollbar-thumb {
 background:#999;
 border: thin solid gray;
 border-radius:10px;
}
 body::-webkit-scrollbar-thumb:hover {
 background:#7d7d7d;
}
/* </Ammar> */
/* /Filter page */
.filter {
}
.filter-bar {
	display: table;
	width: 100%;
	background: #323a45;
	height: 100px;
	border-bottom: #b3b3b3 1px solid;
	position: fixed;
	z-index: 1;
}
.filter-toggle, .search-block, .options-block {
	display: table-cell;
	vertical-align: middle;
}
.filter-toggle {
	background: #424b57;
	width: 11.3%;
	height: 100px;
	line-height: 100px;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
}
.filter-toggle a {
	color: #fff;
	display: block;
}
.filter form {
	display: table;
	width: 100%;
	height: 100px;
}
.search-block {
	padding: 0 1.9%;
	width: 51%;
}
.search-block {
}
.search-block .form-group {
	margin-bottom: 0;
	position: relative;
}
.search-block .form-control {
	background: #323a45;
	border: #909090 1px solid;
	height: 45px;
	color: #909090;
	font-size: 15px;
	-webkit-transition: ease-in-out .3s;
	-moz-transition: ease-in-out .3s;
	-ms-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.search-block .form-control:focus {
	border: #fff 1px solid;
	box-shadow: none;
	color: #fff;
}
.search-block .form-group i {
	font-size: 22px;
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	padding: 10px;
}
.options-block {
	width: 48.5%;
	padding: 0 1.7% 0 1.9%;
	text-align: -webkit-right;
	text-align: -moz-right;
}
.options-block p {
	color: #fff;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
}
.options-block .form-group {
	display: table-cell;
	vertical-align: middle;
	width: 48%;
	padding-right: 5px;
}
.custom-dropdown {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	background: #fff url(../images/dropdown-arrow.png) no-repeat right center !important;
	background-size: 21px 7px !important;
	border: #909090 1px solid;
	height: 47px !important;
	padding: 0 10px;
	width: 100%;
	font-size: 16px;
}
.custom-dropdown options {
	padding: 0 10px;
}
.custom-dropdown:focus, .formation-select .form-control:focus {
	border: #909090 1px solid;
	box-shadow: none;
}
.ques-option {
	display: table-cell;
	vertical-align: middle;
	width: 35px;
	height: 45px;
	line-height: 45px;
	font-size: 25px;
	background: #424b57;
	color: #fff;
	border: #909090 1px solid;
	text-align: center;
}
/* Accordion */
.accordion {
	position: relative;
	margin-top: 0;
	padding: 6px 22px 0;
}
.accordion dt {
	margin-top: 30px;
}
.accordion dt i {
	margin-right: 5px;
}
.accordion dd, .accordion__panel {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
	padding-left: 19px;
}
.accordion p {
	font-size: 14px;
}
.accordion p:last-of-type {
	margin-bottom: 15px;
}
.accordionTitle, .accordion__Heading {
	display: block;
	text-decoration: none;
	color: #424b57;
	font-size: 18px;
	text-transform: uppercase;
	float: left;
}
.accordionTitle:before, .accordion__Heading:before {
	font-family: 'FontAwesome';
	content: "\f055";
	font-size: 16px;
	line-height: 23px;
	color: #424b57;
	margin-left: 10px;
	float: right;
}
.accordionTitle:hover:before, .accordion__Heading:hover:before {
	color: #000;
}
.accordionTitle:hover, .accordion__Heading:hover {
	color: #000;
}
.accordionTitleActive, .accordionTitle.is-expanded {
	color: #000;
}
.accordionTitleActive:before, .accordionTitle.is-expanded:before {
	font-family: 'FontAwesome';
	content: "\f056";
	color: #424b57;
}
.accordionItem {
	height: auto;
	overflow: hidden;
	max-height: 50em;
	-webkit-transition: max-height 1s;
	transition: max-height 1s;
}

@media screen and (min-width: 48em) {
.accordionItem {
	/*max-height: 15em;*/
	-webkit-transition: max-height 0.5s;
	transition: max-height 0.5s;
}
}
.accordionItem.is-collapsed {
	max-height: 0;
}
.no-js .accordionItem.is-collapsed {
	max-height: auto;
}
.animateIn {
	-webkit-animation: accordionIn 0.65s normal ease-in-out both 1;
	animation: accordionIn 0.65s normal ease-in-out both 1;
}
.animateOut {
	-webkit-animation: accordionOut 0.75s alternate ease-in-out both 1;
	animation: accordionOut 0.75s alternate ease-in-out both 1;
}
 @-webkit-keyframes accordionIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0.9) rotateX(-60deg);
 transform: scale(0.9) rotateX(-60deg);
 -webkit-transform-origin: 50% 0;
 transform-origin: 50% 0;
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes accordionIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0.9) rotateX(-60deg);
 transform: scale(0.9) rotateX(-60deg);
 -webkit-transform-origin: 50% 0;
 transform-origin: 50% 0;
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
@-webkit-keyframes accordionOut {
 0% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(0.9) rotateX(-60deg);
 transform: scale(0.9) rotateX(-60deg);
}
}
@keyframes accordionOut {
 0% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
 100% {
 opacity: 0;
 -webkit-transform: scale(0.9) rotateX(-60deg);
 transform: scale(0.9) rotateX(-60deg);
}
}
.filter-img-content {
     
	position: absolute;
	right: 0;
	top: 32%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	text-align: center;
	color: #fff;
	display: none;
	padding: 0 10px;
        z-index: 1;
}
.filter-img-content h1 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.filter-img-content h2 {
	font-size: 14px;
	font-weight: 700;
	margin-top: 5px;
}
.filter-img-content a{ color: #fff;}
.filter-images {
	margin-bottom: 20px;
}
.filter-images .item-bbl:hover .filter-img-content {
	display: block;
}
.filter-images .item-bbl:hover .iconic-list {
	display: block;
}
.iconic-list {
	font-size: 0;
    position: absolute;
    left: 50%;
    bottom:32px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    display: none;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.iconic-list li {
	display: inline-block;
	font-size: 20px;
	padding: 0 10px;
}
.iconic-list li a i {
	color: #fff;
}
.filter-data {
	margin-bottom: 80px
}
.filter-data .col-md-9 {
	width: 100%;
	padding: 140px 30px 0 330px;
	position: relative;
	z-index: 0;
}
/* Style check icon. give it a border on the bottom and right only and then rotate */
.checkbox-group {
	position: relative;
	margin-top: 10px;
}
.checkbox-group input[type=checkbox] {
	display: none
}
.checkbox-group label {
	padding-left: 30px;
	cursor: pointer;
	font-size: 15px;
	font-weight: 400;
}
.checkbox-group label span {
	display: block;
	position: absolute;
	left: 0;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	transition-duration: .3s
}
.checkbox-group label .box {
	background: #fff;
	height: 16px;
	width: 16px;
	z-index: 9;
	margin-top: 1px;
	border: #c8c8c8 1px solid;
	-webkit-transition-delay: .2s;
	-moz-transition-delay: .2s;
	transition-delay: .2s
}
.checkbox-group label .check {
	top: 4px;
	left: 6px;
	width: 5px;
	height: 10px;
	border: 2px solid #679759;
	border-top: none;
	border-left: none;
	opacity: 0;
	z-index: 10;
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	transition-delay: .3s
}
.checkbox-group input[type=checkbox]:checked ~ label .box {
	background: #fff
}
.checkbox-group input[type=checkbox]:checked ~ label .check {
	opacity: 1;
	-webkit-transform: scale(1) rotate(45deg);
	-moz-transform: scale(1) rotate(45deg);
	transform: scale(1) rotate(45deg);
}
.btn.clear-all, .btn.clear-all:focus {
	background: #424b57;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	text-align: center;
	padding: 0 15px;
	outline: none;
    margin-bottom: 40px;
}
/* Fix Scrool */
.filter-col {
	width: 300px;
	background: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.body {
	top: 162px;
	bottom: 0;
	padding-bottom: 60px;
}
.row1 {
	overflow: hidden;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 1;
}
.scroll-y {
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
/* About US CSS */
.page-heading {
	height: 285px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
}
.page-heading.about-bg {
	background: url(../images/about-bg.jpg) no-repeat top center;
	background-size: cover;
}
.page-heading.contact-bg {
	background: url(../images/contact-bg.jpg) no-repeat top center;
	background-size: cover;
}
.page-heading.faqs-bg {
	background: url(../images/faqs-bg.jpg) no-repeat top center;
	background-size: cover;
}
.page-heading hgroup {
	position: relative;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.page-heading h1 {
	font-size: 70px;
	font-weight: bold;
}
.page-heading p {
	font-size: 19px;
	font-weight: bold;
}
.page-content {
	padding: 10px 0 135px;
}
.page-content hgroup,
.page-content .hgroup-content h2 {
	margin-top: 32px;
}
.page-content hgroup h2,
.page-content .hgroup-content h2 {
	font-weight: bold;
	font-size: 27px;
	margin-bottom: 25px;
}
.page-content hgroup p,
.page-content .hgroup-content p {
	color: #757575;
	font-size: 18px;
	line-height: 28px;
}
/* Contact US CSS */
.page-content hgroup h3,
.page-content hgroup h4,
.page-content .hgroup-content h3,
.page-content .hgroup-content h4 {
	text-transform: uppercase;
}
.page-content hgroup h3,
.page-content .hgroup-content h3 {
	font-size: 27px;
	font-weight: bold;
}
.page-content hgroup h4,
.page-content .hgroup-content h4 {
	color: #757575;
	font-size: 25px;
	font-weight: bold;
	margin: 28px 0 68px 0;
}
.page-content hgroup h4 span,
.page-content .hgroup-content h4 span {
	font-size: 18px;
	margin-left: 10px;
}
.page-content .hgroup-content.contact-hgroup > h3:first-child {
    margin-top: 32px;
}
.page-content .hgroup-content.contact-hgroup > h4 {
    margin: 28px 10px 0px 0;
}
.page-content .hgroup-content.contact-hgroup > h4,
.page-content .hgroup-content.contact-hgroup > h4 + p {
    display: inline-block;
}
.page-content .hgroup-content.contact-hgroup h4 + p {
    color: #757575;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 68px 0px;
}
.custom-form {
	margin-top: 35px;
}
.custom-form .form-group {
	margin-bottom: 10px;
}
.custom-form .form-control {
	box-shadow: none;
}
.custom-form .form-control:hover {
	border-color: #000;
}
.custom-form .form-control:focus {
	border-color: #457338;
	box-shadow: none;
}
.custom-form textarea.form-control {
	height: 137px;
}
.black-btn {
	background: #424b57;
	width: 165px;
	height: 38px;
	line-height: 38px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 0 !important;
	float: right;
	margin-top: 5px !important;
}
.black-btn:hover {
	background: #457338;
	color: #fff;
}
/* Detail Page css */
.video-block {
	margin: 55px 0 42px
}
.modal-body.video-block,
.modal-body .video-block {
	margin: 0px 0 0px
}
.detail-video {
}
.video-block h1, .video-block h2, .video-block h3, .video-block h4, .video-btns button {
	font-weight: bold;
}
.video-block h2, .video-block h3, .video-block h4, .video-btns button, .video-btns i {
	font-size: 18px;
}
.video-block h3 span, .video-block h4 a {
	font-weight: 400;
}
.video-block h2 a, .video-block h4 a, .video-btns i {
	color: #669658;
}
.video-block h1 {
	font-size: 30px;
	margin-top: -4px;
}
.video-block h2 {
	margin: 11px 0 45px;
}
.video-block h3 {
	line-height: 25px
}
.video-block h4 a:after {
	content: ',';
}
.video-block h4 a:last-child:after {
	display: none;
}
.video-btns {
	margin-top: 40px;
}
.video-btns button {
	height: 38px;
	width: 165px;
	line-height: 36px;
	padding-top: 0;
	padding-bottom: 0;
	background: none;
	border: #323a45 2px solid;
}
.video-btns button:hover {
	background: #669658;
	color: #fff;
	border-color: #669658
}
.video-btns button:focus {
	outline: none;
}
.video-btns, .video-btns i {
	display: inline-block;
}
.video-btns i {
	margin-left: 8px;
	vertical-align: bottom
}
.three-col {
	position: relative;
}
.three-col .col-md-4 {
	padding: .5px;
}
.three-col .item-bbl {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	padding: 0
}
.img-caption {
	font-size: 14px;
	height: 50px;
	background: #000;
	color: #fff;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 20px;
	display: table;
}
.img-caption hgroup, .shopping-cart {
	display: table-cell;
	vertical-align: middle;
}
.img-caption p:first-child {
	text-transform: uppercase;
	font-weight: bold;
	line-height: 15px;
	margin-top: 5px;
}
.img-caption p:last-child {
	font-weight: 400;
}
.shopping-cart {
	font-size: 20px;
	text-align: right
}
.shopping-cart a i {
	color: #fff;
}
.more-collection {
	margin: 40px 0 0 0;
	background: #323a45;
	padding: 50px 0;
}
.more-collection h5 {
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 50px;
}
.btn.view-btn {
	width: 155px;
	height: 38px;
	line-height: 38px;
	background: none;
	color: #fff;
	border: #fff 2px solid;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 18px;
	font-weight: bold;
	margin: 40px auto 0;
	display: block;
}
.view-btn:hover {
	background: #fff;
	color: #323a45;
}
.two-col {
	padding: 45px 17px 105px 17px
}
.two-col .col-md-6 {
	padding: 0
}
.two-col hgroup {
	display: block;
}
.two-col h6 {
	padding-top: 3px;
}
.two-col h6, .two-col p {
	font-size: 17px;
	font-weight: bold;
	float: left;
}
.two-col p {
	color: #757575;
	float: right;
}
.two-col .heading-arrow span {
	color: #669658;
}
.two-col .item-bbl {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}
.two-col .item-bbl img {
	width: 100%;
	height: auto;
}
.one-item-height {
	width: 312px;
	height: 318px;
}
.two-item-height {
	width: 312px;
	height: 156px;
}
.two-col > .col-md-6 {
	margin-bottom: 35px
}
.two-col > .col-md-6:nth-child(odd) {
	padding-left: 32px;
}
.two-col > .col-md-6:nth-child(even) {
	padding-right: 32px;
}

/* Media Queries */
@media (max-width:767px) {
.dashboard-box .bg-box {
	margin-bottom: 20px;
}
.bg-box .dark-select {
	margin-top: 15px;
}
.licenses-list li {
	margin-top: 0px;
}
.bg-circle-btns {
	position: relative;
	left: 0;
	top: 15px;
}
/* Filter */
header {
	/*position: fixed !important;
	width: 100%;
	z-index: 2;*/
}
.filter-toggle, .search-block .form-control {
	font-size: 12px;
}
.search-block {
	padding: 0 5%;
	width: 50%;
}
.filter-images .item-bbl {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}
.filter-toggle {
	line-height: normal;
}
.filter-toggle a {
	padding: 20px 0;
}
.filter-data .col-md-9 {
	padding-top: 90px;
	padding-left: 30px !important;
}
.search-block .form-control {
	height: 35px;
}
.search-block .form-group i {
	font-size: 15px;
	right: 2px;
	top: 0;
}
.filter form, .filter-bar, .filter-toggle {
	height: 60px;
}
.filter-col {
	width: 100%;
}
.body {
	top: 110px;
	padding-bottom: 20px;
}
.filter-bar {
	top: 49px;
}
/* About us */
.page-content {
	padding: 10px 0 60px;
}
.page-heading hgroup {
	top: 65%;
	padding: 0 15px
}
.page-heading h1 {
	font-size: 40px;
}
.page-heading p {
	font-size: 13px;
}
.page-content hgroup,
.page-content .hgroup-content h2 {
	margin-top: 22px;
}
.page-content hgroup h2,
.page-content .hgroup-content h2 {
	font-size: 18px;
}
.page-content p {
	font-size: 14px;
	line-height: 24px;
}
/* Contact us */
.page-content hgroup h4,
.page-content .hgroup-content h4 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 20px;
}
.page-content hgroup h4 span,
.page-content .hgroup-content h4 span {
	font-size: 15px;
	margin-left: 0;
	display: block;
	line-height: 22px;
}
.black-btn {
	width: 100%;
}
/* Detail page css */
.video-block {
	margin-top: 75px;
	text-align: center;
}
.detail-video {
	margin-bottom: 20px;
}
.video-block h1 {
	font-size: 20px;
}
.video-block h2, .video-block h3, .video-block h4 {
	font-size: 14px;
}
.video-block h2 {
	margin-bottom: 25px;
}
.video-block h3 {
	line-height: 20px;
}
.video-block h4 {
	margin-top: 20px;
}
.video-btns {
	margin-top: 15px;
}
.video-btns button {
	width: 225px;
	font-size: 16px;
}
.img-caption {
	padding-left: 10px;
	padding-right: 10px;
}
.img-caption p {
	margin-top: 0
}
.img-caption p:first-child {
	font-size: 13px;
}
.img-caption p:last-child {
	font-size: 12px;
}
.video-block {
	margin-bottom: 20px;
}
.two-col {
	padding-bottom: 20px;
}
.two-col > .col-md-6:nth-child(odd) {
	padding-left: 0;
}
.two-col > .col-md-6:nth-child(even) {
	padding-right: 0;
}
.two-col h6, .two-col p {
	font-size: 14px;
}
}

@media (max-width:479px) {
.iconic-list {
	margin-top: 20px;
}
}

@media (min-width:1600px) {
/* Contact US */
.custom-form textarea.form-control {
	height: 134px;
}
.video-btns {
	margin-top: 86px;
}
.one-item-height {
	width: 312px;
	height: 318px;
}
.two-item-height {
	width: 312px;
	height: 159px;
}
}

@media (min-width:768px) and (max-width:991px) {
.bg-box .dark-select {
	margin-top: 15px;
}
/* Filter */
header {
	/*position: fixed !important;
	width: 100%;
	z-index: 2;*/
}
.filter-bar {
	top: 49px;
}
.filter-toggle {
	width: 16%;
}
.filter-toggle {
	line-height: normal;
}
.filter-images .item-bbl {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}
.iconic-list {
	margin-top: 20px;
}
.options-block p {
	font-size: 12px;
}
.body {
	top: 150px;
	padding-bottom: 100px;
}
.filter-data .col-md-9 {
	padding-top: 140px;
}
/* ABout US */
.page-content {
	padding: 10px 0 80px;
}
.page-heading hgroup {
	top: 60%;
}
.page-heading h1 {
	font-size: 50px;
}
.page-heading p {
	font-size: 15px;
}
.page-content h2 {
	font-size: 22px;
}
/* Detail page css*/
.video-block {
	margin-top: 85px;
	text-align: center;
	margin-bottom: 32px;
}
.detail-video {
	margin-bottom: 37px;
}
.video-block h2 {
	margin-bottom: 32px;
}
.video-block h4 {
	margin-top: 45px;
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}
.video-btns {
	margin-top: 40px;
}
.video-btns button {
	width: 345px;
}
.img-caption {
	padding-left: 10px;
	padding-right: 10px;
}
.img-caption p {
	margin-top: 0
}
.img-caption p:first-child {
	font-size: 12px;
	margin-top: 12px;
}
.img-caption p:last-child {
	font-size: 11px;
}
.img-caption p:first-child {
	font-size: 11px;
	margin-top: 2px
}
.shopping-cart {
	font-size: 14px;
}
.two-col {
	padding-bottom: 40px;
}
.two-col > .col-md-6:nth-child(odd) {
	padding-left: 0;
}
.two-col > .col-md-6:nth-child(even) {
	padding-right: 0;
}

}

@media (min-width:992px) and (max-width:1199px) {
.filter-images .item-bbl {
	width: 50%;
	max-width: 50%;
	min-width: 50%;
	height: 1005;
}
.filter-images .item-bbl img {
	width: 100%;
	display: block;
	height: 100%;
}
/* Detail page css*/
.video-block h2 {
	margin-bottom: 20px;
}
.video-block h4 {
	margin-top: 50px;
}
.video-btns {
	margin-top: 62px;
}
}
/* <kashif> */
.filter-right .dropdown-perpage {
    margin-bottom: 39px;
}
.filter-right nav .pagination {
    margin-bottom: 0;
}
.dropdown-perpage {
    float: right;
    min-width: 250px;
}
.dropdown-perpage .custom-dropdown {
    height: 32px !important;
}
.filter-filter .btn.button-search,
.filter-filter .btn.button-search:focus {
	background: #457338;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	text-align: center;
	padding: 0 15px;
	outline: none;
    margin-right: 4px;
    margin-bottom: 40px;
}

@media (max-width: 767px) {
header {
    height: 49px;
}
.filter form, .filter-bar, .filter-toggle {
    height: 61px;
}
.body {
    top: 110px;
}
.search-block {
    padding-right: 10px;
    padding-left: 10px;
}
.options-block {
    padding: 10px 10px;
}
.options-block .form-group {
    padding-right: 33px;
}
.custom-dropdown {
    height: 33px !important;
    font-size: 13px !important;
}
.ques-option {
	right: 10px;
	margin-top: -17px;
    width: 28px;
    height: 33px;
    line-height: 33px;
    font-size: 18px;
}
.filter-data .col-md-9 {
    min-height: 100% !important;
}
.wrap .filter {
    position: relative;
    z-index: 12;
}

}

@media (max-width: 479px) {
header {
    height: 49px;
}
.filter form, .filter-bar, .filter-toggle {
    height: 99px;
}
.body {
    top: 148px;
}
.filter-data .col-md-9 {
    padding-top: 140px;
}
.filter-toggle {
    width: 20%;
    padding-right: 8px;
    padding-left: 8px;
}
.search-block {
    width: 100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 0px;
}
.options-block {
    display: block;
    width: 100%;
    position: relative;
}
.options-block p {
    display: none !important;
}
.options-block .form-group {
    width: 100%;
    display: block;
    margin-bottom: 0;
}
.ques-option {
	position: absolute;
	top: 50%;
}

}


@media (min-width: 480px) and (max-width: 991px) {
.filter-toggle {
	width: 18%;
}
.options-block {
    width: 50%;
    position: relative;
}
.options-block p {
    font-size: 10px;
    display: none !important;
    padding-bottom: 5px;
    padding-right: 0;
    text-align: center;
}
.options-block .form-group {
    width: 100%;
    display: block;
    margin-bottom: 0;
}
.ques-option {
	position: absolute;
	top: 50%;
}

}
@media (min-width: 768px) and (max-width: 991px) {
.search-block {
    padding: 0 2%;
}
.options-block {
    padding: 10px 20px;
}
.options-block .form-group {
    padding-right: 40px;
}
.custom-dropdown {
    height: 45px !important;
}
.ques-option {
	right: 20px;
	margin-top: -22px;
}

}
/* </kashif> */